A  {
	color : Silver;
	font-family : sans-serif;
	text-decoration : none;
	font-size : 10pt;
	font-weight : bold;
}

A:Visited  {
	color : Silver;
	text-decoration : none;
	font-family : sans-serif;
	font-size : 10pt;
}

A:Active  {
	color : #CC0000;
	text-decoration : underline;
	font-family : sans-serif;
	font-size : 10pt;
}

A:Hover  {
	color : White;
	font-family : sans-serif;
	font-size : 10pt;
	text-decoration : underline;
}

BODY  {
	color : #52A0A0;
	font-size : 10pt;
	font-family : sans-serif;
}

TD  {
	font-size : 10pt;
	text-decoration : none;
	font-family : sans-serif;
}

TH  {
	font-size : 10pt;
	font-family : sans-serif;
}

LI  {
	font-family : sans-serif;
	font-size : 10pt;
}

h1  {
	font-family : sans-serif;
	font-size : 12pt;
}



/*
playback timings (ms):
  captures_list: 0.664
  exclusion.robots: 0.073
  exclusion.robots.policy: 0.065
  esindex: 0.01
  cdx.remote: 15.315
  LoadShardBlock: 89.696 (3)
  PetaboxLoader3.datanode: 98.388 (4)
  load_resource: 112.394
  PetaboxLoader3.resolve: 88.065
*/